Loading...

The ransomware actor ‘ShadowSyndicate’ has been scanning for servers vulnerable to CVE-2024-23334, a directory traversal flaw in the aiohttp Python library. Aiohttp is widely used by tech firms and web developers to handle concurrent HTTP requests.

Leave a Comment